﻿@charset "utf-8";

/* ----------------------------------------

Redefine - top

---------------------------------------- */

h2#second-right-contents-title.research{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/h2_title.jpg") no-repeat;
}

div#content-list-research1{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu1.jpg") no-repeat;
}

div#content-list-research2{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu2.jpg") no-repeat;
}

div#content-list-research3{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu3.jpg") no-repeat;
}

div#content-list-research4{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu4.jpg") no-repeat;
}


div.bg-purple{
	background: #E8E5F0;
	padding: 10px 27px;
	color:#5D576D;
}

dl.research-dl{
	width: 772px;
	color:#63616F;
	line-height: 160%;
	overflow: hidden;
}

dl.research-dl dt{
	clear: both;
	float: left;
	width: 130px;
	padding: 13px 45px;
}

dl.research-dl.ltop{
	border-top: 1px solid #D1D1D1;
}

dl.research-dl dd{
	border-bottom: 1px solid #D1D1D1;
	padding: 13px 0 13px 230px;
}

dl.research-dl dt.title,
dl.research-dl dd.title{
	background-color: #E8E5F0;
	border-top: 1px solid #D1D1D1;
}

dl.research-dl dt.gry,
dl.research-dl dd.gry{
	background-color: #F9F9F9;
}

ul#influ-list{
	border-top: 1px #ABABAB dotted;
}

ul#influ-list li{
	border-bottom: 1px #ABABAB dotted;
	padding: 10px 0;
}

div#research-magazine div.fll{
	width: 490px;	
}

div#research-magazine div.flr,
div#research-magazine div.flr img{
	width: 250px;
	height: 375px;
}

div#international-box div.fll{
	width: 400px;
}

div#international-box div.flr,
div#international-box div.flr img{
	width: 355px;
	height: 273px;
}



/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	/* ----------------------------------------

	Redefine - top
	
	---------------------------------------- */
	h2#second-right-contents-title.research{
		background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/h2_title_sp.jpg") no-repeat;
	}
	
	div#content-list-research1{
		background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu1_sp.jpg") no-repeat;
	}
	
	div#content-list-research2{
		background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu2_sp.jpg") no-repeat;
	}
	
	div#content-list-research3{
		background: url("/wp/wp-content/themes/es_tukuba/img/second/research/top/img_menu3_sp.jpg") no-repeat;
	}
	
	dl.research-dl{
		width: 700px;
	}
	
	dl.research-dl dt{
		float: none;
		width: 640px;
		text-align: left;
		border-bottom: 1px solid #D1D1D1;
		padding: 15px 30px;
		background: #E8E5F0;
	}
	
	dl.research-dl dd{
		width: 640px;
		border-bottom: 1px solid #D1D1D1;
		padding: 15px 30px;
	}
	
	dl.research-dl dt.first{
		border-top: 1px solid #D1D1D1;
	}
	
	dl.research-dl dt.gry{
		background: #E8E5F0;
	}
	
	dl.research-dl dd.gry{
		background-color:#fff;
	}
	
	ul#influ-list li{
		padding: 20px 25px;
	}
	
	div#research-magazine div.fll,
	div#research-magazine div.flr{
		width: 700px;
		float: none;
	}
	
	div#research-magazine div.flr{
		height: 1025px;
		text-align: center;
		margin: 45px 0;
	}
	
	div#research-magazine div.flr img{
		width: 683px;
		height: 1025px;
	}
	
	div#international-box div.fll{
		width: 700px;
		float: none;
	}
	

}